.service-single .service-entry .entry-content .entry-introduction .entry-heading {

    margin-bottom: 17px;
    -webkit-transform: translateY(-4px);
    -ms-transform: translateY(-4px);
    transform: translateY(-4px);
}
.service-single .service-entry .entry-content .entry-infos .entry-heading {
    font-size: 24px;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 21px;
    color: var(--global--color-secondary);
    text-transform: capitalize;
}
.order-1 {
    order: 1!important;
}

.widget {
    background-color: #f3f3f3;
    padding: 33px 40px 40px;
    margin-bottom: 40px;
    border-radius: 8px;
    position: relative;
}
.widget .widget-title {
    text-align: center;

    margin-bottom: 23px;}

    .widget-services .widget-content ul li {
        transition-duration:0.5s; /* Geçiş Süresi 2 Saniye */
    transition-property: padding; 

    }


    .widget-content ul li:hover{
        padding-left:10px ;
        

    }
 
    



    .widget-services .widget-content ul li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: var(--global--font-body);
    font-size: 15px;
    font-weight: 700;
    color: var(--global--color-heading);
    text-transform: none;
    background-color: var(--global--color-white);
    border-radius: 4px;
    z-index: 1;
    -webkit-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(40, 40, 40, 0.11);
    box-shadow: 0px 5px 20px 0px rgba(40, 40, 40, 0.11);
    height: 65px;
    padding: 0 30px;
    position: relative;
    background: linear-gradient(to right, transparent 0%, transparent 50%, #c20000 50%, #c20000 100%);
    background-size: 200% 100%;
    background-position: left bottom;
    transition: background-position 0.3s ease-in-out;

}

.widget-content ul li a:hover{
        background-position: right bottom;

        color:white;
    }

    .widget-content ul li .active {
        padding-left: 10px;

    }
    .widget-content ul li .active a{
        background-color: #c20000 !important;
        color:white !important;
    }

.entry-introduction p{
    font-family: var(--global--font-body);
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

@media (min-width: 992px){
.col-lg-4 {
    flex: 0 0 auto;
    width: 33.3333333333%;}

    .widget .widget-title {
    text-align: left;
}

}


.swiper {
    width: 100%;
    height: 100%;
  }

  .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .swiper-button-next {
    color: #c20000 !important; /* İkon rengini değiştirin */
  }
  
  /* Swiper prev button */
  .swiper-button-prev {
    color: #c20000 !important; /* İkon rengini değiştirin */
  }